Subject: Re: [lojban] Request for grammar clarifications

From: John Cowan <[email-masked]>
Date: Tue, 29 May 2001 10:07:49 -0400

Nick Nicholas wrote:

> Is {lo ninmu du la djiotis.} an erroneous statement? Not stylistically
> undesirable, but demonstrably illogical or false?

No, certainly not, given that "la djiotis. ninmu" holds. It means
that there is some woman who is identical with (= the same object
as) Djiotis.

> Is the fact that du is
> intended to render as equal *names* of a thing, rather than just
> descriptions, sufficient to do so?

Not at all. Indeed, using "du" between names is a rather marginal
use, as in "Cicero is Tully". The more reasonable uses are things
like "Fred is the man who mows the lawn" and "The man I saw at the
beach is the spy who was arrested last week" (Take that, Ortcutt!),
where we relate a name to an in-mind description. Using a veridical
description instead is certainly both grammatical and reasonable,
as in "ro cevni du la .alax." = "Every god is identical with Allah".

> In a related sense, can you legitimately
> say {la ranjit. no'u lo pendo be la djiotis.}? This, after all, is the same
> as {la ranjit. noi du lo pendo be la djiotis.}

Yes, you can legitimately say that.

> 3) me
> 
> Can you say {le vi karce cu me la ford.}? Do brand names become names for
> the wares themselves?

I think that is a rather strange usage: "a Ford" is clearly not a
proper-name use of "Ford". I would say "me la ford. karce".

> 4) ke'a
> 
> I'm only doing it for paedagogical reasons, but is there any reason {le mi
> mensi poi ri nelci la rikis.martin.} can't mean exactly the same as {le mi
> mensi poi ke'a nelci la rikis.martin.}?

Technically, "ri" refers to the last *complete* sumti, and in "le mi
mensi poi broda" the description is not yet complete.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein